Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Mplayer requires liblzo
  • From: "Rob Freeman" <sysadmin@xxxxxxxxxxxx>
  • Date: Fri, 14 May 2004 21:22:38 -0500
  • Message-id: <119a01c43a23$7de19a60$45a610ac@xxxxxxxxxxxx>

----- Original Message -----
From: "C Hamel" <vgm2@xxxxxxxxxx>
To: <suse-linux-e@xxxxxxxx>
Sent: Friday, May 14, 2004 9:16 PM
Subject: [SLE] Mplayer requires liblzo


> Where does one find liblzo.so.1 for Mplayer? It doesn't seem to be on
> Packman's site ...or if it is, it is in an archive because a search turns
up
> nothing.
>
> Thanks!
> --
> ...CH

These were the files I used to get it working on a fresh install:

divx4linux-20030428-0.pm.0.i386.rpm
w32codec-0.90-3.pm.0.i386.rpm
libtheora-0.9_1.0alpha3-0.pm.0.i586.rpm
avifile-qt-0.7.38-4.i686.rpm
MPlayer-1.0pre4-pm.1.i686.rpm86.rpm
lame-3.93.1-1.i686.rpm
libdivxdecore-0.4.7-5.i586.rpm
xvid-0.9.9_1.0.0_rc4-0.pm.0.i586.rpm




< Previous Next >
Follow Ups
References